@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------
	SDS共通
-------------------------------------------------------*/
.sds .mv-wrap-01 .inner-1400{
    background: url(/products/tio2_cosme/imgs/contact/mv_pc.png) no-repeat center center / cover;
}
.sds .ttl-02{
    margin-bottom: 20px;
}

/*-----------------------------------------------------
	SDS_FORM
-------------------------------------------------------*/
#SDS_FORM .desc-wrapper{
     margin-bottom: 100px;
}
#SDS_FORM .desc-wrapper .cnt-01{
	margin-top: 54px;
	display: flex;
	flex-direction: column;
	gap: 13px;
}
#SDS_FORM .desc-wrapper .cnt-01 li{
	display: flex;
    align-items: center;
    gap: 35px;
}
#SDS_FORM .desc-wrapper .cnt-01 .bnr{
	border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
	gap: 10px;
    width: 280px;
    padding: 13px;
    box-sizing: border-box;
}
#SDS_FORM .desc-wrapper .cnt-01 .sds-icon{
	display: inline-block;
	width: 40px;
}
#SDS_FORM .desc-wrapper .cnt-01 .smp-icon{
	width: 35px;
}
#SDS_FORM .section-wrapper{
    margin-bottom: 160px;
}
#SDS_FORM .prod-tbl{
    width: 640px;
    margin: 0 auto;
}
#SDS_FORM .tbl-01 td{
    font-weight: bold;
}
#SDS_FORM .tbl-01 th, #SDS_FORM .tbl-01 td{
    padding: 20px 10px 20px;
}



/*----- form用記述ここから -----*/
.form .main .inner{
	max-width: 1120px;
}
.form .main .red{
	color: #E60012;
}
.form .error {color: #d41e1e;}
#formSec td>.error+.error {margin-top: 0;}

/* form */
#formSec .section-wrapper > p{
	margin-bottom: 30px;
}
#formSec .commonTable th {
	font-size: 1.313em;
	font-weight: bold;
	vertical-align: top;
	padding: 30px 0;
}
#formSec .commonTable td {
	padding: 12px;
	position: relative;
}
#formSec .commonTable th:first-child { width: 21%; }
#formSec td > div + div,
#formSec td > div + ul { margin-top: 20px; }
#formSec .products { display: flex; align-items: center; }
#formSec .products .selectBg { width: 260px; margin-left: 30px; }
#formSec .komoku { display: flex; }
#formSec .komoku li:nth-child(n+2) { margin-left: 30px; }

/* このサイトをどこで知りましたか？ のliタグを2列表示 */
#formSec ul li {
	width: calc(49%);
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
}
#formSec .note1 { color: #666; font-size: 0.75em; margin-top: 10px; }
#formSec .fld-1,
#formSec .fld-2,
#formSec .fld-3{
    border: 1px solid #808080;
    padding: 15px 12px;
    box-sizing: border-box;
}
#formSec .fld-1 { width: 50%; }
#formSec .fld-2 { width: 12%; }
#formSec .fld-3 {
	/* width: 94%; */
	/*241211変更点*/
	/* margin-top: 20px; */
    width: 800px;
    max-width: 100%;
}

/* 個人情報保護方針へのご同意 */
.agree-cnt{
	margin-top: 141px;
}
#formSec #agreeWrap {margin-top: 50px; border: solid 1px #D9D9D9; }
#formSec #agreeWrap #agreeArea { background-color: #D9D9D9; text-align: center; padding: 15px; }
.agree-cnt .headlineTxt{
	font-size: 1.625em;
	font-weight: bold;
	margin-bottom: 20px;
}
.agree-cnt p + p{
	margin-top: 25px;
}
.agree-cnt p a{
	color: #0d52a7;
	text-decoration: underline;
}
input[type="checkbox"]{
	transform: scale(1.3);
}

.radiusArrowBtn, .radiusArrowBtnList li {
    width: 509px;
    max-width: 100%;
    margin: 116px auto 0;
    border-radius: 5px;
    overflow: hidden;
}
.radiusArrowBtn a {
    font-size: 1.75em;
    color: #fff;
}
.radiusArrowBtn a .arrow2{
	color: #001726;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #FFF;
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.radiusArrowBtn.radiusArrowBtnImp a {
	color: #000;
	background: #F0ACAC;
}
.radiusArrowBtn.radiusArrowBtnGray{
	margin-top: 50px;
}
.radiusArrowBtn.radiusArrowBtnGray a {
    background-color: #aeaeae;
}
.radiusArrowBtn a, .radiusArrowBtnList li a {
    display: block;
	font-weight: bold;
    text-align: center;
    position: relative;
    /*padding: 12px 40px; */
}
input[type="submit"] {
    color: inherit;
    background: none;
    border: none;
}
input[type="submit"], input[type="reset"] {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	padding: 14px 40px;
	width: 100%;
}


.formError .formErrorContent { background: #bf0000; }

#confirmSec .section-wrapper { position: relative; }
#confirmSec .section-wrapper .edit_btn { position: absolute; left: 0; top: 0; }
#confirmSec .section-wrapper .edit_btn .radiusArrowBtn.radiusArrowBtnGray { margin-top: 0; }

#form-group { display: flex; }
.finish .finish-clm .ttl-02 {
	padding-bottom: 1.75em;
}
.finish .finish-clm .txt-01 {
  position: relative;
  text-align: center;
}
/*----- form用記述ここまで -----*/

/*-----------------------------------------------------
		thanks.html(ダウンロードページ)
-------------------------------------------------------*/
#thanks .red{
	color: #E60012;
}
#thanks .txt-thanks{
	color: #000;
	font-size: 2.5em;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 85px;
}
#thanks .sample + .sds{
	margin-top: 200px;
}
#thanks .sample .clm-01{
	margin-bottom: 80px;
}
#thanks .sample .ttl-01{
	margin-bottom: 5px;
}
#thanks .flowchart{
	display: flex;
	margin-top: 44px;
}
#thanks .flowchart .flowchart-child{
	box-sizing: border-box;
	width: calc(100% / 3);
	background: #F2E7EC;
	padding: 46px 90px 46px 30px;
	clip-path: polygon(0 0, 276px 0, 100% 50%, 276px 100%, 0 100%);
	display: flex;
}
#thanks .flowchart .flowchart-child:nth-of-type(1) {
	gap: 25px;
}
#thanks .flowchart .flowchart-child:nth-of-type(1) .flow-icon{
	width: 40px;
}
#thanks .flowchart .flowchart-child:nth-of-type(2) {
	gap: 19px;
}
#thanks .flowchart .flowchart-child:nth-of-type(2) .flow-icon {
	width: 41px;
}
#thanks .flowchart .flowchart-child:nth-of-type(3) {
	gap: 23px;
	clip-path: initial;
	padding-right: 25px;
}
#thanks .flowchart .flowchart-child:nth-of-type(3) .flow-icon {
	width: 41px;
}
#thanks .flowchart .flow-icon{
	align-items: center;
}
#thanks .flowchart .flow-txt-wrap{
	flex: 1;
}
#thanks .flowchart .flow-txt-01{
	color: #000;
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.6;
	margin-bottom: 11px;
}
#thanks .flowchart .flow-txt-02{
	color: #000;
	font-size: 1.25em;
	line-height: 1.6;
}
#thanks .sample .clm-02 .ttl-04{
	margin-bottom: 40px;
}
#thanks .sample .clm-02 .btn-01{
	margin-top: 20px;
	margin-bottom: 20px;
}
#thanks .sds .clm-01{
	margin-bottom: 110px;
}
#thanks .sds .clm-01 > * + *{
	margin-top: 20px;
}
#thanks .sds .clm-02{
	margin-bottom: 60px;
}
#thanks .sds .clm-02 .ttl-04{
	margin-bottom: 20px;
}
#thanks .sds .prod-tbl{
	width: 750px;
	margin: auto;
}
#thanks .sds .tbl-01{
	width: 750px;
	color: #000;
	font-weight: 600;
	line-height: 1.4;
}
#thanks .sds .tbl-01 td{
	font-weight: 600;
}
#thanks .sds .tbl-01 .link-01 a{
	color: #000;
	font-weight: 600;
	margin: 0 auto;
	gap: 10px;
}
#thanks .sds .tbl-01 .link-01 .download-icon svg{
	width: 24px;
	vertical-align: initial;
}
#thanks .sds .clm-03>*+* {
	margin-top: 40px;
}

@media screen and (max-width: 768px) {
	/*-----------------------------------------------------
		SDS共通
	-------------------------------------------------------*/
	.sds .mv-wrap-01 .inner-1400{
		background: url(/products/tio2_cosme/imgs/contact/mv_sp.png) no-repeat center center / cover;
	}
    .sds .ttl-02{
        margin-bottom: 5.208vw;
    }

	/*-----------------------------------------------------
		SDS_FORM
	-------------------------------------------------------*/
    #SDS_FORM .desc-wrapper{
        margin-bottom: 17.531vw;
    }
    #SDS_FORM .desc-wrapper .cnt-01{
        margin-top: 14.063vw;
        gap: 6.385vw;
    }
	#SDS_FORM .desc-wrapper .cnt-01 li{
		display: flex;
        flex-direction: column;
		gap: 2.385vw;
	}
	#SDS_FORM .desc-wrapper .cnt-01 .bnr{
		gap: 2.604vw;
		width: 65.104vw;
		padding: 3.125vw;
	}
	#SDS_FORM .desc-wrapper .cnt-01 .sds-icon{
		width: 10.417vw;
	}
	#SDS_FORM .desc-wrapper .cnt-01 .smp-icon{
		width: 9.115vw;
	}
    #SDS_FORM .section-wrapper{
        margin-bottom: 19.531vw;
    }
    #SDS_FORM .prod-tbl{
        width: 100%;
        margin: 0 auto;
    }
    #SDS_FORM .tbl-01 th, #SDS_FORM .tbl-01 td{
		width: calc(100% / 3);
        padding: 2.953vw 1.953vw;
    }





	/*----- form用記述ここから -----*/
	.form .main .inner{
		max-width: inherit;
	}
	/* 個人情報保護方針へのご同意 */
	.agree-cnt{
		margin-top: 7vw;
	}
	#formSec .section-wrapper > p{
		margin-bottom: 4vw;
	}
	#formSec #agreeWrap { margin-top:6vw; border: solid 1px #D9D9D9; }
	#formSec #agreeWrap #agreeArea { font-size: 3.646vw;padding: 3vw; }
	.agree-cnt .headlineTxt{
		font-size: 4.948vw;
		margin-bottom: 4vw;
	}
	.agree-cnt p + p{
		margin-top: 4vw;
	}


	/* form */
	#formSec {
		margin-top: 5.208vw;
	}
	#confirmSec .section-wrapper .edit_btn { position: static; }
	#confirmSec .section-wrapper .edit_btn .radiusArrowBtn.radiusArrowBtnGray { margin-top: 20px; }

	#formSec table{
		width: 100%;
	}
	#formSec .commonTable th,
	#formSec .commonTable td,
	#confirmSec .commonTable th,
	#confirmSec .commonTable td {
		font-size: 3.646vw;
		display: block;
		width: 100% !important;
		border-top: none;
		padding: 3vw 0;
		box-sizing: border-box;
	}
	#formSec .commonTable td,
	#confirmSec .commonTable td { padding-top: 0; padding-bottom: 3vw; }
	/* #formSec .commonTable tr:first-child th,
	#confirmSec .commonTable tr:first-child th { border-top: solid 1px #ccc; } */
	
	#formSec .commonTable .hasIcon,
	#confirmSec .commonTable .hasIcon { display: flex; }
	
	#formSec .products { display: block; }
	#formSec .products .selectBg { margin-top: 10px; }
	
	#formSec .komoku { display: block; }
	#formSec .komoku li:nth-child(n+2) { margin: 20px 0 0; }
	
	#formSec .note1 { font-size: 3.125vw; margin-top: 1.823vw; }
	#formSec .fld-1,
	#formSec .fld-2,
	#formSec .fld-3{
		padding: 1vw 2vw;
	}
	#formSec .fld-1 { width: 100%; }
	#formSec .fld-2 { width: 20%; }
	#formSec .fld-3 { width: 100%; }
	/* このサイトをどこで知りましたか？ */
	#formSec ul li {
		width: 100%;
		display: block;
		margin-right: 0;
		margin-bottom: 3vw;
	}
	#formSec input[type="radio"] {
		margin-top: 0;
		vertical-align: middle;
	}

	.radiusArrowBtn, .radiusArrowBtnList li {
        margin-top: 15.625vw;
        font-size: 6vw;
        width: 80%;
		border-radius: 0.651vw;
	}
	.radiusArrowBtn a {
		font-size: 3.646vw;
	}
	.radiusArrowBtn a .arrow2{
		width: 5.208vw;
        height: 5.208vw;
        right: 2.604vw;
	}
	.radiusArrowBtn a, .radiusArrowBtnList li a {
		padding: 2.604vw;
	}
	.radiusArrowBtn.radiusArrowBtnGray{
		margin-top: 6.51vw;
	}
	/*----- form用記述ここまで -----*/





/*-----------------------------------------------------
		thanks.html(ダウンロードページ)
-------------------------------------------------------*/
#thanks .red {
	/* color: #E60012; */
}
#thanks .txt-thanks {
	/* color: #000; */
	font-size: 5.209vw;
	/* line-height: 1.6; */
	/* text-align: center; */
	margin-bottom: 11.068vw;
}
#thanks .sample+.sds {
	margin-top: 26.042vw;
}
#thanks .sample .clm-01 {
	margin-bottom: 10.417vw;
}
#thanks .sample .ttl-01 {
	margin-bottom: 0.652vw;
}
#thanks .flowchart {
	/* display: flex; */
	flex-direction: column;
	margin-top: 5.86vw;
}
#thanks .flowchart .flowchart-child {
	/* box-sizing: border-box; */
	width: 100%;
	/* background: #F2E7EC; */
	padding: 5vw 15vw 10vw;
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8vw), 50% 100%, 0 calc(100% - 8vw));
	/* display: flex; */
}
#thanks .flowchart .flowchart-child:nth-of-type(1) {
	/* gap: 25px; */
}
#thanks .flowchart .flowchart-child:nth-of-type(1) .flow-icon {
	/* width: 40px; */
}
#thanks .flowchart .flowchart-child:nth-of-type(2) {
	/* gap: 19px; */
}
#thanks .flowchart .flowchart-child:nth-of-type(2) .flow-icon {
	/* width: 41px; */
}
#thanks .flowchart .flowchart-child:nth-of-type(3) {
	/* gap: 23px; */
	/* clip-path: initial; */
	/* padding-right: 25px; */
	padding: 5vw 15vw;
}
#thanks .flowchart .flowchart-child:nth-of-type(3) .flow-icon {
	/* width: 41px; */
}
#thanks .flowchart .flow-icon {
	/* align-items: center; */
}
#thanks .flowchart .flow-txt-wrap {
	/* flex: 1; */
}
#thanks .flowchart .flow-txt-01 {
	/* color: #000; */
	font-size: 4.037vw;
	/* font-weight: 600; */
	/* line-height: 1.6; */
	margin-bottom: 1.303vw;
	display: flex;
	gap: 1.303vw;
}
#thanks .flowchart .flow-txt-01 svg{
	width: 1.4em;
	height: auto;
}
#thanks .flowchart .flow-txt-02 {
	/* color: #000; */
	font-size: 3.646vw;
	/* line-height: 1.6; */
}
#thanks .sample .clm-02 .ttl-04 {
	margin-bottom: 5.209vw;
}
#thanks .sample .clm-02 .btn-01 {
	margin-top: 2.605vw;
	margin-bottom: 2.605vw;
}
#thanks .sds .clm-01 {
	margin-bottom: 14.323vw;
}
#thanks .sds .clm-01>*+* {
	margin-top: 2.605vw;
}
#thanks .sds .clm-02 {
	margin-bottom: 7.813vw;
}
#thanks .sds .clm-02 .ttl-04 {
	margin-bottom: 2.605vw;
}
#thanks .sds .prod-tbl {
	width: 100%;
	/* margin: auto; */
}
#thanks .sds .tbl-01 {
	width: 100%;
	/* color: #000; */
	/* font-weight: 600; */
	/* line-height: 1.4; */
}
#thanks .sds .tbl-01 td {
	/* font-weight: 600; */
}
#thanks .sds .tbl-01 .link-01 a {
	/* color: #000; */
	/* font-weight: 600; */
	/* margin: 0 auto; */
	gap: 0.521vw;
}
#thanks .sds .tbl-01 .link-01 .download-icon svg {
	width: 0.9em;
	/* vertical-align: initial; */
}
#thanks .sds .clm-03>*+* {
	margin-top: 5.209vw;
}
}